openSUSE 安全性更新:Linux 核心 (openSUSE-SU-2014:1669-1)

high Nessus Plugin ID 80150